Bug 1249933 - Needs to be rebuilt for new ImageMagick
Needs to be rebuilt for new ImageMagick
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: drawtiming (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 03:49 EDT by Anssi Johansson
Modified: 2015-10-02 19:23 EDT (History)
1 user (show)

See Also:
Fixed In Version: drawtiming-0.7.1-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-02 19:23:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anssi Johansson 2015-08-04 03:49:16 EDT
Description of problem:
RHEL 6.7 updated ImageMagick to version 6.7.2.7-2. The library names changed, making drawtiming uninstallable on RHEL 6.7. drawtiming would need to be rebuilt against new ImageMagick libraries.

Version-Release number of selected component (if applicable):
drawtiming-0.7.1-1.el6.x86_64

How reproducible:
Always

Steps to Reproduce:
1. upgrade to EL 6.7
2. yum install drawtiming

Actual results:
libMagickCore.so.2()(64bit) and libMagick++.so.2()(64bit) are not found.

Expected results:
drawtiming gets installed.
Comment 1 Fedora Update System 2015-08-22 14:07:36 EDT
drawtiming-0.7.1-2.el6 has been submitted as an update to Fedora EPEL 6. https://bugzilla.redhat.com/show_bug.cgi?id=1249933
Comment 2 Fedora Update System 2015-08-23 17:49:35 EDT
drawtiming-0.7.1-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update drawtiming'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7743
Comment 3 Fedora Update System 2015-10-02 19:23:44 EDT
drawtiming-0.7.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.